*, html { margin: 0; padding: 0; }

body {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background: url('/source/images/bg-body.jpg') repeat;	
}

@font-face {
    font-family: 'good-dog';
    src: url('/source/css/fonts/good-dog/GoodDog-webfont.eot');
    src: url('/source/css/fonts/good-dog/GoodDog-webfont.eot?#iefix') format('embedded-opentype'),
         url('/source/css/fonts/good-dog/GoodDog-webfont.woff') format('woff'),
         url('/source/css/fonts/good-dog/GoodDog-webfont.ttf') format('truetype'),
         url('/source/css/fonts/good-dog/GoodDog-webfont.svg#GoodDogRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'raleway';
    src: url('/source/css/fonts/raleway/raleway_thin-webfont.eot');
    src: url('/source/css/fonts/raleway/raleway_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/source/css/fonts/raleway/raleway_thin-webfont.woff') format('woff'),
         url('/source/css/fonts/raleway/raleway_thin-webfont.ttf') format('truetype'),
         url('/source/css/fonts/raleway/raleway_thin-webfont.svg#RalewayThin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'boogaloo';
    src: url('/source/css/fonts/boogaloo/boogaloo-regular-webfont.eot');
    src: url('/source/css/fonts/boogaloo/boogaloo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/source/css/fonts/boogaloo/boogaloo-regular-webfont.woff') format('woff'),
         url('/source/css/fonts/boogaloo/boogaloo-regular-webfont.ttf') format('truetype'),
         url('/source/css/fonts/boogaloo/boogaloo-regular-webfont.svg#boogalooregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'raleway-bold';
    src: url('/source/css/fonts/raleway/raleway-bold-webfont.eot');
    src: url('/source/css/fonts/raleway/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/source/css/fonts/raleway/raleway-bold-webfont.woff') format('woff'),
         url('/source/css/fonts/raleway/raleway-bold-webfont.ttf') format('truetype'),
         url('/source/css/fonts/raleway/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'raleway-extra-bold';
    src: url('/source/css/fonts/raleway/raleway-extrabold-webfont.eot');
    src: url('/source/css/fonts/raleway/raleway-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/source/css/fonts/raleway/raleway-extrabold-webfont.woff') format('woff'),
         url('/source/css/fonts/raleway/raleway-extrabold-webfont.ttf') format('truetype'),
         url('/source/css/fonts/raleway/raleway-extrabold-webfont.svg#ralewayextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'raleway-extra-light';
    src: url('/source/css/fonts/raleway/raleway-extralight-webfont.eot');
    src: url('/source/css/fonts/raleway/raleway-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('/source/css/fonts/raleway/raleway-extralight-webfont.woff') format('woff'),
         url('/source/css/fonts/raleway/raleway-extralight-webfont.ttf') format('truetype'),
         url('/source/css/fonts/raleway/raleway-extralight-webfont.svg#ralewayextralight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'raleway-heavy';
    src: url('/source/css/fonts/raleway/raleway-heavy-webfont.eot');
    src: url('/source/css/fonts/raleway/raleway-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('/source/css/fonts/raleway/raleway-heavy-webfont.woff') format('woff'),
         url('/source/css/fonts/raleway/raleway-heavy-webfont.ttf') format('truetype'),
         url('/source/css/fonts/raleway/raleway-heavy-webfont.svg#ralewayheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'raleway-light';
    src: url('/source/css/fonts/raleway/raleway-light-webfont.eot');
    src: url('/source/css/fonts/raleway/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/source/css/fonts/raleway/raleway-light-webfont.woff') format('woff'),
         url('/source/css/fonts/raleway/raleway-light-webfont.ttf') format('truetype'),
         url('/source/css/fonts/raleway/raleway-light-webfont.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'raleway-medium';
    src: url('/source/css/fonts/raleway/raleway-medium-webfont.eot');
    src: url('/source/css/fonts/raleway/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/source/css/fonts/raleway/raleway-medium-webfont.woff') format('woff'),
         url('/source/css/fonts/raleway/raleway-medium-webfont.ttf') format('truetype'),
         url('/source/css/fonts/raleway/raleway-medium-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'raleway-regular';
    src: url('/source/css/fonts/raleway/raleway-regular-webfont.eot');
    src: url('/source/css/fonts/raleway/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/source/css/fonts/raleway/raleway-regular-webfont.woff') format('woff'),
         url('/source/css/fonts/raleway/raleway-regular-webfont.ttf') format('truetype'),
         url('/source/css/fonts/raleway/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'raleway-semi-bold';
    src: url('/source/css/fonts/raleway/raleway-semibold-webfont.eot');
    src: url('/source/css/fonts/raleway/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/source/css/fonts/raleway/raleway-semibold-webfont.woff') format('woff'),
         url('/source/css/fonts/raleway/raleway-semibold-webfont.ttf') format('truetype'),
         url('/source/css/fonts/raleway/raleway-semibold-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica-neue';
    src: url('/source/css/fonts/helvetica-neue/helveticaneue-roman-webfont.eot');
    src: url('/source/css/fonts/helvetica-neue/helveticaneue-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('/source/css/fonts/helvetica-neue/helveticaneue-roman-webfont.woff') format('woff'),
         url('/source/css/fonts/helvetica-neue/helveticaneue-roman-webfont.ttf') format('truetype'),
         url('/source/css/fonts/helvetica-neue/helveticaneue-roman-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'raleway-thin';
    src: url('/source/css/fonts/raleway/raleway-thin-webfont.eot');
    src: url('/source/css/fonts/raleway/raleway-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/source/css/fonts/raleway/raleway-thin-webfont.woff') format('woff'),
         url('/source/css/fonts/raleway/raleway-thin-webfont.ttf') format('truetype'),
         url('/source/css/fonts/raleway/raleway-thin-webfont.svg#ralewaythin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'josefin-san';
    src: url('/source/css/fonts/josefin/JosefinSansStd-Light-webfont.eot');
    src: url('/source/css/fonts/josefin/JosefinSansStd-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/source/css/fonts/josefin/JosefinSansStd-Light-webfont.woff') format('woff'),
         url('/source/css/fonts/josefin/JosefinSansStd-Light-webfont.ttf') format('truetype'),
         url('/source/css/fonts/josefin/JosefinSansStd-Light-webfont.svg#JosefinSansStdLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open-sans-bold';
    src: url('/source/css/fonts/open-san/OpenSans-Bold-webfont.eot');
    src: url('/source/css/fonts/open-san/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/source/css/fonts/open-san/OpenSans-Bold-webfont.woff') format('woff'),
         url('/source/css/fonts/open-san/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('/source/css/fonts/open-san/penSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open-sans';
    src: url('/source/css/fonts/open-san/OpenSans-Regular-webfont.eot');
    src: url('/source/css/fonts/open-san/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/source/css/fonts/open-san/OpenSans-Regular-webfont.woff') format('woff'),
         url('/source/css/fonts/open-san/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('/source/css/fonts/open-san/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


#main-wrapper {
	
}

.wrapper {
	
}

.center-wrapper {
	width: 980px;
	margin: 0 auto;		
}


#blog-wrapper ul {
	margin: 0 0 0 20px; 
	float: left; }
	
#blog-wrapper li {
	padding: 0 0 0 5px; }
	
.post-body p {
	clear: left; }
	
.post-body img {
	float: left;
	margin: 0 20px 20px 0; }
	

#header {
	position: relative;
	height: 230px;	
}

#header .logo {
	position: absolute;
	top: 43px;
	left: 0;	
}

#header .logo img {
	width: 700px;  }

#header #main-menu {
	position: absolute;
	top: 170px;
	left: 0;		
}


#header .header-bubble {
	width: 201px;
	height: 81px;
	padding-top: 41px;
	position: absolute;
	top: 75px;
	right: 10px;
	background: url('/source/images/header-bubble.png') no-repeat;	
}

#header #shopping-cart-box {
	width: 173px;
	height: 48px;
	background: url('/source/images/bg-shopping-cart.png') no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	padding: 10px 30px;	
	font-size: 14px;
	font-family: 'raleway-bold';
}

#header #shopping-cart-box a {
	color: #f23c8c;
	font-size: 20px;
	text-decoration: none;
	display: block;	
	margin-left: 0;
	font-family: 'good-dog';
	font-weight: normal;
}

#header #shopping-cart-box table {
	width: 100%;
	float: left;	
	font-size: 13px;
}

#header #shopping-cart-box a:hover {
	text-decoration: underline;
}	

.header-bubble .social-media {
	text-align: center;	
}

.header-bubble p {
	margin-bottom: 0;
	color: #f4f4f4;
	font-size: 25px;
	font-family: 'good-dog';
	text-align: center;	
	font-weight: normal;
}

.social-media a {
	padding: 0 5px;	
}

#main-menu ul {
	list-style: none;
	list-style-type: none;
}

#main-menu ul li {
	float: left;
	margin-right: 25px;
	padding-left: 20px;
	background: url('/source/images/menu-bullet.png') no-repeat 0 center;	
}

#main-menu ul li a {
	color: #fff;
	font-family: 'good-dog';
	font-weight: normal;
	font-size: 24px;	
	text-decoration: none;
	font-weight: normal;
}

.footerMenu {
	width: 700px;
    float: left;
}

/* .footerCont .footerMenu ul {
	width: 680px; 
	float: left; }
 */	

.footerMenu .location1,
.footerMenu .location2 {
float: left;
width: 350px;
color: #fff; }
 


.footerCont  ul,
.footerCont li {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #fff; }
	
.footerCont li a {
	color: #fff;
	text-decoration: none; 
	line-height: 18px; }
	
.footerCont li a:hover {
	color: #E03383; }
	
	
.footerCont h2 {
	font-family: 'good-dog', arial, sans-seif;
	color: #fff; 
    font-size: 30px;
    font-weight: normal; 
    margin: 0 0 10px 0; }


.websiteLinks {
	float: left;
	width: 280px; }
	
.happyHormonesFooter {
	float: left;
	margin: 15px 0 0 0; }

.footer-search {
    clear: left;
    float: left;
    margin: 40px 0 0;
    width: 100%; }








#main-menu ul li.footer-link {
	display: none;
}

#main-menu ul li a:hover {
	color: #ff784f;	
}

#top-footer {
	background-color: #ff784f;
	overflow: hidden;	 }

.vidWrap {
	width: 1000px;
	margin: 0 auto; }


.homeVideo {
	float: left;
	width: 530px; 
	padding: 25px 0; }

.homeTestimonial {
	float: right; 
	width: 450px; }




#center-footer {
	height: 250px;
	background-color: #fff;	
}

.center-footer { 
	position: relative;
	margin: 0 auto;
}


#bottom-footer {
	padding-bottom: 50px;
	background-color: #38383c;	
	overflow: auto;
}

#content-wrapper {
	position: relative;
}

#content-wrapper #sidebar-left {
	float: left;
	width: 222px;	
	
}

#content-wrapper #sidebar-right {
/* 	right: 0; */
	float: right;
	position: relative;
	width: 253px;	
	margin-bottom: 20px;
	/* position: absolute; */
	z-index: 201;
}



.findYourTown li {
	margin: 0 0 0 20px;
	padding: 0 0 0 0; 
	list-style: none; }


.whereAreWe {
    margin: 0 0 20px;
    position: relative;
    float: left;
    width: 100%; 
    z-index: 10000; }
    
.whereAreWe img {
	display: none; }
    
.whereAreWe h1 {
   color: #fff;
   font-size: 34px; 
  font-family: 'good-dog'; 
  font-weight: normal;
  margin: 0 0 15px 0;  }
  
.whereAreWe h2 {
   color: #fff;
   font-size: 28px; 
  font-family: 'good-dog'; 
  font-weight: normal;
  margin: 0 0 5px 0;  }
  
  
  
.whereAreWe p {
	color: #fff; 
	font-size: 13px; 
	margin: 5px 0 15px 0;
	width: 100%; }
    
.whereAreWe .right-side-button {
	background: url("/source/images/btn-aqua.png") no-repeat scroll 0 0 transparent; }

.home .whereAreWe p {
	color: #fff; 
	font-size: 13px; 
	margin: 5px 0 15px 0;
	width: 125px; }
	
.home .whereAreWe img {
	position: absolute; 
	left: 125px;
	top: 52px; }
	
.home .whereAreWe {
    left: 280px;
    margin: 0 0 20px;
    position: absolute;
    top: 330px;
    width: 250px; 
    z-index: 10000; }

.home .whereAreWe img {
	position: absolute; 
	left: 125px;
	top: 23px; }
	
	


#sidebar-left .sidebar-box {
	padding-bottom: 20px;
	border-bottom: 1px dashed #656262;
	margin-bottom: 15px;	
}

#sidebar-left .sidebar-box h2 {
	font-size: 23px;
	color: #fff;
	font-family: 'good-dog';	
	font-weight: normal;
	margin-bottom: 10px;
	text-shadow: 1px 1px 1px #000;
}

#sidebar-left .sidebar-box p {
	color: #fff;
	font-size: 14px;
	margin-bottom: 15px;	
	font-family: 'josefin-san';
}

#sidebar-left .sidebar-box .sponsor-list {
	padding-top: 10px;	
}

#sidebar-left .sidebar-box .sponsor-list a {
	float: left;
	width: 100px;
	text-align: center;
	padding: 0 5px;
	margin-bottom: 5px;	
}

#sidebar-left .sidebar-box .gallery-list {
	margin-bottom: 10px;	
}

#sidebar-left .sidebar-box .view-all {
	color: #fff;
	text-decoration: none;
	font-family: 'good-dog';
	font-size: 18px;	
}



.photogalleryNavigation a {
	display: block;
	width: 224px;
	height: 62px;
	line-height: 55px;	
	color: #fff;
	text-shadow: 2px 2px 2px #000;
	font-size: 25px;
	font-family: 'good-dog';
	text-align: center;
	border: 0;
	background: url('/source/images/bg-right-side-button.png') no-repeat;
	text-decoration: none;
}


.sponsor-list ul {
list-style: none; }


.gallerySeeMore a {
	color: #fff; 
	text-decoration: none; }
	
.gallerySeeMore a:hover {
	color: #F23C8C; }


.pink-button {
	display: block;
	width: 222px;
	height: 59px;
	line-height: 59px;
	text-align: center;
	color: #fff;
	font-family: 'good-dog';
	font-size: 23px;
	text-decoration: none;
	background: url('/source/images/bg-pink-button.png') no-repeat;	
	text-shadow: 1px 1px 1px #000;
}


.buttonSml {
	float: left;
	background: #F23C8C;
	color: #fff; 
	padding: 10px 20px; 
	text-decoration: none;
	font-weight: bold; }
	
	
.buttonSml:hover {
	background: #E441AC; }
	
.buttonLabel {
	float: left;  }
	

.sidebar-box2 {
	width: 194px;
	height: 170px;
	background: url('/source/images/bg-sidebar-with-arrow.png') no-repeat;
	padding: 40px 30px 0 30px;
	margin-bottom: 15px;	
}

.img-photo {
	text-align: center;
	margin-bottom: 15px;	
}

.notepad {
	width: 174px;
	height: 203px;
	background: url('/source/images/bg-notepad.png') no-repeat;	
	padding: 34px 33px 0 33px;
}

.notepad h2 {
	color: #3c3c3c;
	text-align: center;
	font-family: 'good-dog';
	margin-bottom: 10px;
	font-weight: normal;
	font-size: 24px;
}

.notepad .latest-blog-item h2 {
	font-size: 16px;	
	text-align: left;
	text-shadow: none;
	border-bottom: none;
	margin-bottom: 10px;
}

.notepad .latest-blog-item h2 a{
	color: #3c3c3c;
	text-decoration: none;
}

.notepad .latest-blog-item h2 a:hover { 
	text-decoration: underline;
}

.notepad .latest-blog-item .post-body {
	font-size: 11px;	
	margin-bottom: 10px!important;
	color: #3c3c3c;
	font-family: 'helvetica-neue';
}

.notepad .latest-blog-item .latest-readmore a{
	color: #3c3c3c;
	text-decoration: none;
	font-size: 18px;
	font-family: 'good-dog';
}	

.notepad .latest-blog-item .latest-readmore a:hover {
	text-decoration: underline;	
}

.sidebar-box2 p {
	color: #fff;
	font-size: 25px;
	font-family: 'good-dog';
	text-align: center;
	line-height: 25px;	
}

#sidebar-right .main-title {
	color: #fff;
	text-decoration: none;
	font-size: 35px;
	text-align: center;
	font-family: "good-dog";	
	font-weight: normal;
	text-shadow: 1px 1px 1px #000;
}

#main-content {
	width: 452px;
	margin: 0 auto;
	margin-bottom: 50px;
	position: relative;
}

#main-content #banner-area {
	width: 452px;
	margin: 0 auto;
	margin-bottom: 15px;	
}

.bannerOverlay {
	position: absolute;
	z-index: 5;
	top: -22px;
	left: -7px;
}

.content-box {
	width: 452px;
	margin: 0 auto;	
}

.content-box .content-box-top {
	height: 23px;
	background: url('/source/images/bg-main-content-top.png') no-repeat;	
}

.content-box .content-main {
	height: auto;
	background: url('/source/images/bg-main-content-center.png') repeat-y;	
	padding: 0 26px;
	padding-bottom: 10px;
}

.content-box .content-box-bottom {
	height: 14px;
	background: url('/source/images/bg-main-content-bottom.png') no-repeat;
}

.content-main h1, .content-main h2{
	color: #2e2e31;
	font-family: 'good-dog';
	font-size: 26px;
	font-weight: normal;
	margin-bottom: 20px;
}

.content-main .list1 {
	list-style: none;
	list-style-type: none;	
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}

.content-main .list1 li {
	color: #2e2e31;
	margin-bottom: 7px;
	font-size: 12px;	
	font-family: 'helvetica-neue';	
}

.content-main div {
	margin-bottom: 15px;
	line-height: 18px;	
}

.content-main {
	font-family: 'helvetica-neue';
}

.content-main p {
	font-family: 'helvetica-neue';	
}

.content-main .list1 li a {
	color: #f23c8c;
	font-family: 'good-dog';	
	font-size: 16px;
	text-decoration: none;
}

.content-main .list1 li a:hover {
	text-decoration: underline;	
}

.footer-message {
	font-size: 23px;
	color: #fff;
	font-family: 'boogaloo';
	text-align: center;	
	line-height: 35px;
	padding: 50px 35px 50px;
	padding-top:50px;
	text-shadow: 2px 2px 2px #c45c3d;
}

.footer {
	position: relative;
}

.footer .footer-sponsors {
	padding-top: 40px;
}

.footer .footer-sponsors h2 {
	color: #3c3c3c;
	text-align: center;
	margin-bottom: 30px;
	font-family: 'good-dog';
	font-size: 25px;	
	font-weight: normal;
}

.footer .footer-sponsors .sponsor-list a{
	padding: 0 20px;
}

.center-footer .ldquo {
	width: 65px;
	height: 52px;
	background: url('/source/images/img-ldquo.png') no-repeat;
	position: absolute;
	top: 40px;
	left: 0;	
}

.center-footer .rdquo {
	width: 65px;
	height: 52px;
	background: url('/source/images/img-rdquo.png') no-repeat;
	position: absolute;
	bottom: 40px;
	right: 0;	
}

.center-footer .footer-mark {
	width: 320px;
	height: 213px;
	background: url('/source/images/footer-marked.png') no-repeat;
	position: absolute;
	top: 0;
	left: -290px;	
}


.footer .footer-message a{
	color: #3c3c3c;
	text-decoration: none;
}

.footer .footer-message a:hover {
	text-decoration: underline;	
}

.dashed-border { border-bottom: 1px dashed #e0dfd9; margin-bottom: 20px; padding-top: 20px; }
.clear-position { clear: both; }
.no-border-bottom { border-bottom: none!important }









.footer-fb-likes {
	margin-bottom: 15px;	
	position: relative;
	height: 250px;
	width: 980px;
	overflow: hidden;
}

.footer-long-note {
	width: 952px;
	height: 171px;
	margin: 0 auto;
	background: url('/source/images/bg-long-note.png') no-repeat;	
	padding: 20px 30px 20px 20px;
	margin-bottom: 20px;
}

.footer-long-note .kiss {
	width: 204px;
	height: 108px;
	float: right;	
	margin-top: 20px;
	margin-right: 10px;
}

.footer-comment-list  {
	width: 700px;
	padding-top: 15px;
	float: left;	
}

.footer-comment-list .comment-item {
	height: auto;
}

.footer-comment-list .comment-item img {
	float: left;
	margin: 0 15px 10px 0;
}	

.footer-links {
	margin-bottom: 30px;
}






.footer-links .footer-menu {
	float: left;
	margin-right: 100px;
}

.footer-links .footer-menu h2 {
	color: #fff;
	margin-bottom: 15px;
	font-weight: normal;
	font-size: 25px;
	font-family: 'good-dog';
}

.footer-links .footer-menu ul {
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.footer-links .footer-menu ul li {
	margin-bottom: 5px;
}

.footer-links .footer-menu ul li a {
	color: #fff;
	text-decoration: none;
	font-family: 'raleway-semi-bold';
}

.footer-links .footer-menu ul li a:hover {
	text-decoration: underline;	
}

.footer-search .bg-textbox {
	width: 184px;
	height: 27px;
	background: url('/source/images/footer-textbox.jpg') no-repeat;	
	padding: 10px 15px 10px 15px;
	margin-right: 10px;
	float: left;
}

.footer-search .bg-textbox .cat_textbox {
	border: none;
	font-size: 16px;	
	height: 26px;
	line-height: 26px;
	width: 185px;
	background-color: #39383d;
	color: #fff;
	font-family: 'good-dog';
	letter-spacing: 1.5px;
}

.footer-search .btn-search-go {
	display: block;
	width: 54px;
	height: 47px;
	float: left;	
	margin-right: 10px;
}

.footer-search .copyright {
	height: 47px;
	line-height: 47px;
	font-family: 'raleway-semi-bold';
	color: #fff;	
}

.footer-search .copyright a { text-decoration: none; color: #fff; }
.footer-search .copyright a { text-decoration: underline; color: #fff; }

.footer-comment-list .comment-item p { font-family: 'raleway-medium'; font-size: 11px; margin-bottom: 10px; }
.bold { font-weight: bold; }
.good-dog { font-family: 'good-dog'!important; }
.font-size-mid { font-size: 16px!important; }

#homepage-left {
	width: 718px;
	height: 700px;
	position: relative;	
}

#inner-page-wrapper {
	position: relative;	}

#homepage-left .lisaHomepage {
	width: 215px;
	height: 425px;
	position: absolute;
	top: 0;
	left: -40px;	
	z-index: 201;
}

#homepage-left .lisaImg {
    position: absolute;
    z-index: 2; 
    left: -20px; }
	
#homepage-left .joelImg {
    left: 150px;
    position: absolute;
    top: 20px; 
    z-index: 1; }

.gmnoprint,
#location-map div div a div img {
	display: none !important; }/*  Scroller and 'Google' image */
	
	
#location-map {
	background: transparent !important;
	background-color: transparent !important; 
	background-image: none !important; }

#location-map div div div div div div {
	overflow: visible !important; }

#location-map div div div div div div img {
	visibility: hidden; 
	display: none;}


/* .mapOverlay {
position: absolute;
z-index: 200; }	 */


#homepage-left .bg-location-map {
	width: 100%;
	height: 459px;
	background: url('/source/images/map-overlay.png') no-repeat 215px 0;
	position: absolute;
	top: 0;
	right: 30px;	
	z-index: 200;
	margin: 0 0 0 200px; }

#inner-page-wrapper .bg-location-map {
	width: 650px;
	height: 485px;
	background: url('/source/images/map-overlay.png') no-repeat 75px 0;
	position: relative;
	margin: 0; }

#hidden-map-datas ul {}



#homepage-left #location-map {
	width: 100%;
	height: 459px;
	position: relative;	
	margin: 0 0 0 105px; 
	background: transparent; }

#inner-page-wrapper #location-map {
	width: 650px;
	height: 459px;
	position: relative;	
	margin: 0; }

#location-map h2 {
	color: #fff;
	text-shadow: 2px 2px 2px #7c1f48;
	font-size: 40px;
	position: absolute;
	top: 175px;
	left: 110px;
	font-family: 'good-dog';	
}

#location-map .bubble {
	display: block;
	height: 23px;
	width: 23px;
	background: url('/source/images/pin-red.png') no-repeat;
	position: absolute;
}

#location-map .bubble:hover {
	background: url('/source/images/pin-green.png') no-repeat;	
	
}

#location-map .finished {
	background: url('/source/images/pin-green.png') no-repeat!important;		
}

#location-map .bubble .rel-box {
	position: relative;	
}

#location-map .bubble .rel-box .bubble-info {
	width: 112px;
	height: 87px;
	background: url('/source/images/map-bubble-current.png') no-repeat;
	position: absolute;
	z-index: 100;	
	display: none;
	padding: 25px 20px 0 20px;
}

#location-map .bubble.bubble-left .rel-box .bubble-info {
	top: 0px;
	left: -142px;
}

#location-map .bubble.bubble-bottom .rel-box .bubble-info {
	top: 10px;
	left: -60px;
}

#location-map .bubble.bubble-right .rel-box .bubble-info {
	top: 0px;
	right: -142px;
}

#location-map .bubble.bubble-top .rel-box .bubble-info {
	top: -110px;
	left: -60px;
}

#location-map .bubble:hover .rel-box .bubble-info {
	display: block;	
}

#location-map .bubble .rel-box .we-are-here {
	display: block;
	width: 97px;
	height: 66px;
	position: absolute;
	top: -66px;
	right: -50px;
	background: url('/source/images/txt-we-are-here.png') no-repeat;	
}

.rel-box .bubble-info p {
	margin-bottom: 3px;
	color: #fff;
	font-size: 16px;
	font-family: 'good-dog';
	letter-spacing: 0.5px;	
	margin-bottom: 1px;
}

.rel-box .bubble-info .view {
	display: block;
	width: 95px;
	height: 29px;
	text-align: center;
	line-height: 22px;
	font-size: 16px;
	text-shadow: 2px 2px 2px #000;	
	color: #fff;
	text-decoration: none;
	background: url('/source/images/btn-map-view.png') no-repeat;
	margin: 0 auto;
	margin-top: 7px;
}

#homepage-left .bottom-photos {
	width: 514px;
	height: 216px;
	position: absolute;
	bottom: 0;
	left: 0;	
}


.sidebar-box3 {
	width: 224px;
	height: 170px;
	background: url('/source/images/bg-sidebar-with-arrow.png') no-repeat;
	padding: 40px 20px 0 10px;
	margin-bottom: 15px;	
}

.sidebar-box3 .dropdown-box {
	width: 221px;
	height: 46px;
	background: url('/source/images/bg-dropdown.png') no-repeat;	
	padding: 10px 5px 5px 10px;
}

.sidebar-box3 .dropdown-box .cat_dropdown {
	width: 200px;
	background-color: transparent;
	border: none;
	border-radius: 5px;
	font-size: 17px;
	color: #fff;
	-webkit-appearance: none;
}

.sidebar-box3 .dropdown-box .cat_dropdown option {
	color: #000;	
}

.right-side-button {
	display: block;
	width: 224px;
	height: 62px;
	line-height: 55px;	
	color: #fff;
	text-shadow: 2px 2px 2px #000;
	font-size: 25px;
	font-family: 'good-dog';
	text-align: center;
	border: 0;
	background: url('/source/images/bg-right-side-button.png') no-repeat;
	text-decoration: none;
}

a.right-side-button {
	color: #fff !important; }
	
a.right-side-button:hover {
	text-decoration: none !important; }

#sidebar-right #btn-find-a-location2 {
    height: 60px;
    padding: 0 0 7px; 
    cursor: pointer; }

.top-ten-tips {
	margin-bottom: 20px;	
}

.top-ten-tips h2 {
	color: #fff;
	font-size: 23px;
	font-family: 'good-dog';
	text-align: center;
	margin-bottom: 15px;	
}

.top-ten-tips  ol {
	color: #fff;
	margin-bottom: 15px;
	margin-left: 20px;	
}

.top-ten-tips ol li {
	color: #fff;
	margin-bottom: 5px;	
}

.bg-dashed-border {
	height: 44px;
	background: url('/source/images/bg-dashed-border.jpg') repeat-x;	
}

.white-box {
	width: 707px;	
}

.white-box .white-box-top {
	height: 36px;
	background: url('/source/images/bg-content-top.png') no-repeat;
	position: relative;
}

.white-box .white-box-top .current-pin {
	width: 38px;
	height: 45px;
	position: absolute;
	bottom: -20px;
	right: 20px;
	background: url('/source/images/current-pin.png');	
}

.white-box .white-box-mid {
	height: auto;
	background: url('/source/images/bg-content-mid.png') repeat-y;
	padding: 0 30px 20px 30px;
}

.white-box .white-box-bottom {
	height: 26px;
	background: url('/source/images/bg-content-bottom.png') no-repeat;
}

.blog-sidebar-box h2 {
	color: #fff;
	font-size: 25px;
	font-family: 'good-dog';
	margin-bottom: 15px;	
	font-weight: normal;
}

.blog-sidebar-box ul {
	margin-bottom: 20px;	
}

.blog-sidebar-box ul li {
	margin-bottom: 5px;	
}

.blog-sidebar-box ul li a {
	color: #fff;
	font-size: 12px;	
	text-decoration: none;
	font-family: 'raleway-semi-bold';
}

.blog-sidebar-box ul li a:hover {
	text-decoration: none;	
	color: #f23c8c;
}

.BlogTagCloud a {
	color: #fff;
	font-size: 12px;	
	text-decoration: none;
	font-family: 'raleway-semi-bold';
}

.BlogTagCloud a:hover {
	text-decoration: none;	
	color: #f23c8c;
}

#blog-wrapper {
	width: 707px;
	margin-bottom: 50px;	
}

#blog-wrapper .rel {
	position: relative;
	height: 50px;
}

#blog-wrapper .rel .blog-title {
	position: absolute;
	top: -10px;
	font-size: 40px;
	font-family: 'good-dog';	
}

#catblogoutput .blog-post h2.post-title {
	border-bottom: none;	
	font-weight: bold;
	margin-bottom: 10px;
}

#catblogoutput .blog-post h2.post-title a{
	color: #f23c8c;	
	font-size: 18px;
	font-family: 'raleway-semi-bold';
	text-decoration: none;
}

#catblogoutput .blog-post h2.post-title a:hover {
	color: #f23c8c;	
	text-decoration: underline;
}

#catblogoutput .blog-post .post-body {
	margin-bottom: 0;	
	font-family: 'helvetica-neue';
	line-height: 18px;
}

#catblogoutput .blog-post .post-details {
	color: #000;
	font-family: 'raleway-semi-bold';
	font-size: 14px;	
	margin-bottom: 8px;
}

#catblogoutput .blog-post .post-body .links {
	margin-top: 10px;	
	display: none;
}

#catblogoutput .blog-post .post-body .read-more {
	font-size: 18px;
	color: #f23c8c;	
	text-decoration: none;
	font-family: 'good-dog';
	font-weight: normal;
}

.bookNow {
	font-size: 18px;
	color: #f23c8c;	
	text-decoration: none;
	font-family: 'good-dog';
	font-weight: normal;
}

#catblogoutput .blog-post .post-body a {
	color: #f23c8c;	
	text-decoration: none;
}

#catblogoutput .blog-post .post-body .read-more:hover {
	text-decoration: underline;	
}

#catblogoutput .blog-post-detail .post-details {
	color: #000;
	font-family: 'raleway-semi-bold';
	font-size: 14px;	
	margin-bottom: 8px;
}

#catblogoutput .blog-post-detail .post-body .links {
	margin-top: 10px;	
	display: none;
}

#catblogoutput .blog-post-detail .post-body .read-more {
	font-size: 18px;
	color: #f23c8c;	
	text-decoration: none;
	font-family: 'good-dog';
	font-weight: normal;
}

#catblogoutput .blog-post-detail .post-body a {
	color: #f23c8c;	
	text-decoration: none;
}

#catblogoutput .blog-post-detail .post-body .read-more:hover {
	text-decoration: underline;	
}

#catblogoutput .blog-post-detail h2.post-title {
	border-bottom: none;	
}

#catblogoutput .blog-post-detail h2.post-title {
	color: #000;	
	font-size: 18px;
	font-family: 'raleway-semi-bold';
	font-weight: bold!important;
	text-decoration: none;
	margin-bottom: 10px;
}

#catblogoutput .blog-post-detail .post-body p, #catblogoutput .blog-post-detail .post-body {
	margin-bottom: 15px;
	font-family: 'helvetica-neue';
	line-height: 18px;
	
}

#catblogoutput .blog-post-detail .post-body { margin-bottom: 0; }

.title-comment {
	font-family: 'good-dog';
	font-size: 26px;
	font-weight: normal;
	margin-bottom: 20px;
}

#ecommerce-wrapper {
	width: 707px;
	margin-bottom: 50px;	
}

.productList {
	margin-top: 20px;	
}

.productSmall {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style: none;	
}


.productAttributes {
margin: 0 0 20px 0; }

.productSmall li{
	width: 197px;
	margin-right: 20px;
	float: left;
	margin-bottom: 25px;
}

.productSmall li.productItemLast { margin-right: 0; width: 197px; }

.productSmall .productItem { width: 197px; }

.productSmall .item-product {
	width: 197px;	
}

.productSmall .item-product .small-image {
	margin-bottom: 5px;
	height: 300px;	
}

.productSmall .item-product .small-image img {
	width: 200px; }

.productSmall .item-product h3 {
	font-size: 15px;
	font-weight: normal;
	font-family: 'raleway-semi-bold';
	line-height: 18px;
	color: #666;
	margin-bottom: 5px;	
}

.productSmall .item-product h3 a {
	color: #666;
	text-decoration: none;
}

.productSmall .item-product h3 a:hover {
	color: #666;
	text-decoration: underline;
}

.productSmall .item-product .btn-view {
	float: right;	
}

.productSmall .item-product .actions img {
	cursor: pointer;
}

.productSmall .item-product p {
	color: #666;
	line-height: 18px;
	margin-bottom: 5px;	
	font-family: 'helvetica-neue';
}

#ecommerce-wrapper .breadcrumbs {
	font-family: 'open-sans';	
}

#ecommerce-wrapper .breadcrumbs a {
	font-family: 'open-sans-bold';	
	color: #000;
	text-decoration: none;
	color: #f23c8c;	
}

#ecommerce-wrapper .breadcrumbs a:hover {
	text-decoration: underline;	
}

#ecommerce-wrapper .breadcrumbs {
	margin-bottom: 30px;
	color: #2e2e31;
}

#ecommerce-wrapper h1 {
	font-size: 40px;
	font-family: 'good-dog';
	font-weight: normal;	
	color: #2e2e31;
	margin-bottom: 18px;
}

.productLarge {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-type: none;	
}

.productLarge .detailed-product .image {
	float: right;
	width: 301px;	
}

.productLarge .detailed-product .details {
	width: 336px;
	color: #3f4042;	
}

.productLarge .detailed-product .details h1 {
	font-size: 18px!important;
	font-family: 'raleway-bold'!important;	
}

.productLarge .detailed-product .details .description {
	line-height: 18px;	
	margin-bottom: 15px;
	font-family: 'helvetica-neue';
}

.productLarge .detailed-product .details .description p {
	margin-bottom: 15px;	
}

.productLarge .detailed-product .details .pricing {
	font-family: 'raleway-bold';
	font-size: 18px;
	margin-bottom: 20px;
}

.productLarge .detailed-product .details .actions {
	height: 35px;	
	margin-bottom: 15px;
}

.productLarge .detailed-product .details .actions .productTextInput{
	border: none;
	background: transparent url('/source/images/bg-qty-txt.png') no-repeat;
	text-align: center;
	width: 47px;
	height: 35px;
	float: left;
	margin-right: 10px;
	color: #3f4042;	
	font-weight: bold;
}

.productLarge .detailed-product .details .actions img {
	float: left;
	margin-right: 10px;	
	cursor: pointer;
}

.catalog-list {
	
}

.catalog-list h2 {
	color: #fff;
	font-size: 35px;
	font-family: 'good-dog';
	font-weight: normal;
	margin-bottom: 15px;
}

.catalog-list ul {
	list-style: none;
	list-style-type: none;	
	margin: 0;
	padding: 0;
}

.catalog-list ul li {
	margin-bottom: 5px;	
}

.catalog-list ul li a {
	color: #fff;
	text-decoration: none;
	font-family: 'raleway-semi-bold';
	font-size: 14px;	
}

.catalog-list ul li a:hover {
	text-decoration: underline;	
	color: #f23d8c;
}


.catalogueList {}

.catalogueItem,
.catalogueItemLast {
	float: left;
	width: 200px;
	margin: 0 20px 20px 0; }
	
.catalogueItemLast {
	margin: 0 0 20px 0; }
	
.catalogueList {
	list-style: none;
	list-style-type: none;	
	margin: 0;
	padding: 0;
}

.catalogueList li a {
	color: #fff;
	text-decoration: none;
	font-family: 'raleway-semi-bold';
	font-size: 14px;	
}

.catalogueItem li a:hover {
	text-decoration: underline;	
	color: #f23d8c;
}

.catalogueList li .image img {
	width: 200px; }
	
.catalogueList h2 {
    text-align: center; 
    margin: 15px 0 0 0; }


.catalogueList h2 a {
	color: #2E2E31;
 font-family: 'raleway-semi-bold';
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
    text-align: center;
}

.catalogueList h2 a:hover {
	color: #666666; }





.standard-form {
	padding: 10px;
}

.standard-form .item {
	margin-bottom: 10px;
}

.standard-form .item label {
	display: block;
	width: 150px;
	color: #333;
	float: left;
	height: 25px;
	line-height: 25px;
}

.standard-form .item .cat_textbox {
	height: 25px;
	line-height:25px;
	padding: 0 5px;
	width: 300px;
	border: 1px solid #666;
}

.standard-form .item .cat_dropdown {
	padding: 3px 5px 3px 5px;
	width: 310px;
	border: 1px solid #666;
}

.standard-form .item .cat_listbox {
	height: 150px;
	padding: 5px;
	width: 300px;
	color: #333;
	border: 1px solid #666;
}

.standard-form .item .item-list {
	margin-left: 150px;
}

.standard-form .item .cat_submit, .standard-form .item .cat_button {
	padding: 3px 10px;
	text-align: center;
}

#inner-page-wrapper {
	width: 707px;
	margin-bottom: 50px;		
}

.page-content h1{
	font-size: 40px;
	font-family: 'good-dog';
	font-weight: normal;	
	color: #2e2e31;
	margin-bottom: 18px;	
}

.page-content h2 {
	font-size: 35px;
	font-family: 'good-dog';
	font-weight: normal;	
	color: #2e2e31;
	margin-bottom: 10px;
}

.page-content h3 {
	font-size: 30px;
	font-family: 'good-dog';
	font-weight: normal;	
	color: #2e2e31;
	margin-bottom: 10px;
}

.page-content h4 {
	font-size: 25px;
	font-family: 'good-dog';
	font-weight: normal;	
	color: #2e2e31;
	margin-bottom: 10px;
}

.page-content p {
	line-height: 18px;
	color: #2e2e31;
	font-family: 'helvetica-neue';
	margin-bottom: 15px;	
}

.no-margin-bottom { margin-bottom: 0!important; }

.contact-details {
	width: 533px;
	height: 249px;
	background: url('/source/images/bg-contact-details.jpg') no-repeat;
	margin-bottom: 20px;	
	padding-left: 77px;	
	padding-top: 40px;
}

.contact-details p {
	color: #2e2e31;
	font-size: 30px;
	margin-bottom: 30px!important;
	font-family: 'good-dog'!important;
}

.contact-details p a {
	color: #2e2e31;
	text-decoration: none;
}

.contact-details p a span {
	color: #f23d8c;	
}

.contact-details p a:hover {
	color: #f23d8c;
}

.standard-form2 {
	position: relative;
}

.standard-form2 .follow-us{
	width: 162px;
	height: 268px;
	background: url('/source/images/bg-follow-us.jpg') no-repeat;
	position: absolute;
	bottom: 53px;
	right: 0;
}

.standard-form2 .left {
	width: 260px;
	float: left;
}

.standard-form2 .right {
	width: 260px;
	float: left;	
}
.standard-form2 .item { 
	margin-bottom: 23px;
	font-family: 'raleway-medium';
	 font-size: 13px;	
}
.standard-form2 .item .cat_textbox,
.standard-form2 .item .cat_listbox,
.standard-form2 .item .cat_dropdown,
.standard-form2 .item #CaptchaV2 {
	border: 2px solid #6d6c6a;	
	width: 196px;
	height: 21px;
	line-height: 21px;
	padding: 10px!important;
	-moz-border-radius: 15px;
	 -webkit-border-radius: 15px;
	 border-radius: 15px;
	 background-color: #f6f5f0;
	 font-family: 'raleway-medium';
	 font-size: 13px;
	 	
}

.standard-form2 .item .cat_listbox {
	overflow: hidden;	
}

.standard-form2 .item .cat_dropdown {
	height: 41px;
	line-height: 41px;	
	width: 221px;
}

.standard-form2 .item .cat_listbox {
	height: 94px;
	line-height: normal;
	font-family: 'raleway-medium';
	font-size: 13px;	
	
}

.standard-form2 .item .captchaimg img {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
}

.standard-form2 .item #CaptchaV2 { width: 196px!important; margin-top: 23px; }

.page-content .breadcrumbs {
	font-family: 'open-sans';	
}

.page-content .breadcrumbs a {
	font-family: 'open-sans-bold';	
	color: #000;
	text-decoration: none;
	color: #f23c8c;	
}

.page-content .breadcrumbs a:hover {
	text-decoration: underline;	
}

.page-content .breadcrumbs {
	margin-bottom: 30px;
	color: #2e2e31;
}

.media-item {
	height: 170px;
}

.media-item h2 {
	font-family: 'raleway-bold'!important;
	font-size: 18px!important;	
}

.pink-link {
	color: #f34c94;
	font-size: 22px;
	font-family: 'good-dog';
	text-decoration: none;	
}

.pink-link:hover {
	text-decoration: underline;	
}

.media-content {
	
}

.media-content h2 {
	font-size: 20px!important;
	font-family: 'raleway-bold'!important;
	font-weight: normal;
}

.media-content .pdf-link {
	display: block;
	width: 202px;
	padding-left: 60px;
	background: url('/source/images/pdf-icon.jpg') no-repeat top left;
	height: 46px;
	line-height: 46px;
	font-size: 30px;
	font-family: 'good-dog'!important;
}

.media-content .pdf-link a {
	color: #333;
	text-decoration: none;	
}

.media-content .pdf-link a:hover {
	text-decoration: underline;	
}

.media-content .pdf-link .icon {
	display: none;	
}

.media-content .date {
	font-size: 16px;
	font-family: 'raleway-bold';
}

.media-content .desc {
	
}

.media-content .video-clip {
	margin-bottom: 20px;	
}

#full-width-wrapper {
	margin-bottom: 50px;	
}

#full-width-wrapper .white-box {
	width: 980px;	
}

#full-width-wrapper .white-box .white-box-top {
	height: 36px;
	background: url('/source/images/bg-full-width-top.png') no-repeat;
	position: relative;
}

#full-width-wrapper .white-box .white-box-top .current-pin {
	width: 38px;
	height: 45px;
	position: absolute;
	bottom: -20px;
	right: 20px;
	background: url('/source/images/current-pin.png');	
}

#full-width-wrapper .white-box .white-box-mid {
	height: auto;
	background: url('/source/images/bg-full-width-mid.png') repeat-y;
	padding: 0 30px 20px 30px;
}

#full-width-wrapper .white-box .white-box-bottom {
	height: 26px;
	background: url('/source/images/bg-full-width-bottom.png') no-repeat;
}

.marker-info {
	width: 132px;
	height: 72px;
	background: url('/source/images/map-bubble-current.png') no-repeat;
	padding: 25px 10px 10px 10px;
	color: #fff;
}

.marker-info p {
	margin-bottom: 3px;
	color: #fff;
	font-size: 16px;
	font-family: 'good-dog';
	letter-spacing: 0.5px;	
	margin-bottom: 1px;	
}

.marker-info .view{
	display: block;
	width: 95px;
	height: 29px;
	text-align: center;
	line-height: 22px;
	font-size: 16px;
	text-shadow: 2px 2px 2px #000;
	color: #fff;
	text-decoration: none;
	background: url('/source/images/btn-map-view.png') no-repeat;
	margin: 0 auto;
	margin-top: 7px;
}	

#poplet-content h1 {
	font-size: 40px;
	font-family: 'good-dog';
	font-weight: normal;	
	color: #2e2e31;
	margin-bottom: 18px;
}

#location-results ul {
	list-style-type: none!important;
	list-style: none!important;
	margin: 0;
	padding: 0;	
}

#location-results ul {
	margin-bottom: 5px;
}	

#location-results ul a {
	color: #f23c8c;
	text-decoration: none;	
}

#location-results ul a:hover {
	text-decoration: underline;	
}

.search-results a{
	color: #000;
	text-decoration: none;
}

.search-results a:hover {
	text-decoration: underline;	
}

.page-content a {
	color: #f23c8c;	
	text-decoration: none;
}

.page-content a:hover {
	color: #f23c8c;
	text-decoration: underline;	
}

.sitestamp a {
vertical-align: baseline;
font-size: 12px;
line-height: 10px;
}

.cfff #omc-logo {
background-image: url(/img/omcFFF.png);
}

#omc-logo {height: 8px;width: 32px; margin-left: 2px; background-attachment: scroll; background-position: 0 0; background-repeat:no-repeat; display: inline-block; vertical-align: middle;}
.cfff {color: #FFF; border-color: #fff;}
.cfff #omc-logo {background-image: url(/img/omcFFF.png);}
}

.ir {
display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;*line-height:0;margin:0;padding:0;line-height: 0;width: 0;}.ir br{display:none;}
}
